html, body {
background: #FFFFCC;
color: #000;
font-family: Arial, Verdana, sans-serif;
}

a { text-decoration: none; color: #c30;}
a:link { color: #c30; }
a:visited { color: #c30;}
a:active { color: #c20;}
a:hover { text-decoration: underline;color: #c30; }


.table {background-color:navy;}
.table td{background: #feb;padding: 3px;font-size: 80%;}
.table th {background: #fea;padding: 1px;padding-left: 4px; font-size: 80%;}


